﻿@charset "utf-8";
/* CSS Document */
.xn_c_index_45_wrap{height:556px;overflow:hidden}
.xn_c_index_45_box{padding:0px;}
.index_gap{width:100%;height:30px;}

.ea_ba{background-color:#000;}
.xn_c_pro_5_wrap{ width: 1200px; height: 230px;position: relative;margin: 0 auto;}
.xn_c_pro_5_wrap>div{margin: 30px 0px 0px 38px;}
.phone{ height:240px;background-color:#666;background:url(https://0.rc.xiniu.com/g1/M00/65/08/CgAGS1gEMrSAX7LvAAPDCr_h6hI740.jpg) center repeat}
.phoneOrdering{height:240px;padding:0px;}
.phoneOrdering_h3{height:30px;}
.xn_c_index_235_wrap{height:auto;}
.left_menu1_cur a{font-size:14px;}
.xn_ba_js_13_banner{background-color:#000}
#ea_h{background-color:#666666}
#ea_b{width:100%;background:#000000}
.foot{  width:1200px;margin:0 auto; }


